IPFire 2.27 – Core Update 165 duyuruldu

Kolay kurulum ve kullanım konusuna odaklanmış olan ve üst düzey güvenlik bakımından oldukça titiz bir GNU/Linux dağıtımı olan, güvenlik duvarları ve yönlendiriciler göz önünde bulundurularak tasarlanmış ve kolay uzaktan yönetim için web tabanlı bir arayüze sahip olan IPFire‘in yeni sürümü 2.27 – Core Update 165 Michael Tremer tarafından duyuruldu. Sistem; bash 5.1.16, bind 9.16.26, cURL 7.81.0, ethtool 5.16, expat 2.4.6, findutils 4.9.0, gdbm 1.23, glib 2.71.1, harfbuzz 3.3.2, iproute2 5.16.0, lcms2 2.13.1, libarchive 3.6.0, libcap 2.63, libgpg-error 1.44, libloc 0.9.10, libusb 1.0.25, libwww-perl 6.61, libxcrypt 4.428, lua 5.4.4, mdadm 4.2, OpenSSL 1.1.1n gibi güncel paketler içeriyor. IPFire 2.27 – Core Update 165 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

IPFire 2.27-Core Update 165 edinmek için aşağıdaki linkten yararlanabilirsiniz.

, , , , ,

0 0 Oylar
Article Rating
Subscribe
Bildir
guest

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Yorum
Inline Feedbacks
View all comments
0
Yorum yapar mısınız?x
()
x